package com.ff.base.enums;


import lombok.Getter;

/**
 * 直属或者其他标识类型
 *
 * @author shang
 */

@Getter
public enum DirectFlagType {
    DirectFlagType_0(0, "其他"),
    DirectFlagType_1(1, "直属");

    private final Integer code;
    private final String info;

    DirectFlagType(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

}
